## golang-github-shurcool-gopherjslib 0.0~git20200209.30f639d

=== debian/changelog ===
golang-github-shurcool-gopherjslib (0.0~git20200209.30f639d-3) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Thorsten Alteholz ]
  * update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 23 Nov 2020 02:55:40 +0000

golang-github-shurcool-gopherjslib (0.0~git20200209.30f639d-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 20 Jul 2020 20:20:27 +0000

golang-github-shurcool-gopherjslib (0.0~git20200209.30f639d-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 09 Apr 2020 20:49:34 +0200
