=== debian/control ===
Source: golang-github-shurcool-gopherjslib
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (=12),
               dh-golang,
               golang-any,
               golang-github-gopherjs-gopherjs-dev
Standards-Version: 4.5.0
Homepage: https://github.com/shurcooL/gopherjslib
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shurcool-gopherjslib
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shurcool-gopherjslib.git
XS-Go-Import-Path: github.com/shurcooL/gopherjslib
Testsuite: autopkgtest-pkg-go

Package: golang-github-shurcool-gopherjslib-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-gopherjs-gopherjs-dev
Description: library that provides helpers for in-process GopherJS compilation
 This package provides helpers for in-process GopherJS compilation.
 .
 All of them take the optional *Options argument. It can be used to set
 a different GOROOT or GOPATH directory or to enable minification.
